.page{
   background-color: white;
}
.dett input {
    min-width: auto !important;
    margin-right: 5px;
    position: relative;
    top: 2px;
}
div#div3 td {
    padding: 12px 10px !important;
}
.taskhead{
    background-color: white;
    margin-left: 150px;
    width: -webkit-fill-available;
    
   }
.notify i {
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}
button#upload-button {
    cursor: text;
}
.notify {
    display: flex;
    justify-content: center;
    align-items: center;
}
#space-btn {
    background-color: #091e3e !important;
    color: #fff;
    padding: 5px 15px!important;
    border: 2px solid #091e3e !important;
    cursor: pointer;
}
#space-btn:hover {
    background: #fff!important;
    border: 2px solid #091e3e!important;
    color: #091e3e!important;
}
ul.nav.navbar-nav {
    display: flex;
    align-items: center;
    margin-right: 10px;
}
.head{
    color: #337ab7;
    height: 30px;
    margin: 0;
    padding: 0 10px;
    font-weight: 600;
    letter-spacing: 0.06em;
    text-align: right;
    }
    
#upload{
    border:1px solid #ddd;
    box-shadow: 2px 2px 8px 0.6px hsla(0,0%,50.2%,.4);
    }
#prev_up_docs{
    margin: 0px 0px 20px 0px;
    border: 1px solid #ddd;
    width: 100%;
    }
.fileTypeSelect{
    border: none;
    background-color: #fff;
    box-shadow: 2px 2px 8px 0.6px hsla(0,0%,50.2%,.4);
    padding: 2px;
    font-weight: 500;
    color:black;
    }
.sidebar{
    border: 1px solid #f7f7f7;
    margin-top:20px;
    padding:0 15px 20px 15px;
    float: right;
    z-index: 10;
    /*max-width:440px;*/
  
    }
    .download_it .delete_it{
        font-size: 1.5em !important; 
    }
    
#uploadStatusBody > tr > td {
    padding:10px;
    }
#spinner-map-right-click {
  display: flex;
} 

.application-block{
    display: flex;
    padding: 20px;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom:20px;
    margin-top:5px;
    }
.details-block{
    
    padding: 1px 11px;
    margin: 5px;
    min-width: 32%;
    background-color: white;
   
    }
    
.details-block-head{
    font-weight: 600;
    margin: 0 0 6px;
    text-align: left;
    letter-spacing: 0.05em;
    }
    
.block-subhead{
    display: flex;
    flex-wrap: wrap;
    }
.bottom-sub{
    border-bottom: 1px solid #a1a1a1;
    letter-spacing: 0.05em;
    padding-bottom: 5px;
    min-height: 21px;
    text-align: left;
    width: -webkit-fill-available;
    }
    
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}    
.update{
    margin: auto;
    background-color: #337ab7;
    font-weight: 600;
    border: none;
    font-size: 1.2em;
    letter-spacing: 0.05em;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
}
.imgview{
    position: fixed;
    top:20%;
    right: 35%;
}
.list_head{
    color: white;
    width: 100% !important;
    letter-spacing: .10em;
    display: block;
    background-color: #aaa;
    border: 1px solid #aaa;
 }
@media screen and (min-width: 1200px) {
  sidebar {
    float: right;
    border: 1px solid #f7f7f7;
    margin-top:20px;
    padding:0 15px 20px 15px;
  }
  .list_block{
  width: 72.5%;
  font-size: 0.9em; 
    }
    
}
  
@media screen and (max-width: 1200px) {
  .responsible_head, .comments_head {
    text-align: left !important;
  }
  .dm-uploader{
    margin-left: -20px !important;
  }
  .prev_up_docsdiv{
    margin-left: 10px !important;
  }
  .welcome-mail{
        display: none;
    }
}
.dropdown-toggle::after {
    content: none;
}    
